/* CSS Document 
   ____ ____ ____    _              ____ ____     _    ___ ____   _     ___  _   _  ____ __  __ _   _ ___ ____  
  / ___/ ___/ ___|  | |__  _   _   / ___|  _ \   / \  |_ _/ ___| | |   / _ \| \ | |/ ___|  \/  | | | |_ _|  _ \ 
 | |   \___ \___ \  | '_ \| | | | | |   | |_) | / _ \  | | |  _  | |  | | | |  \| | |  _| |\/| | | | || || |_) |
 | |___ ___) |__) | | |_) | |_| | | |___|  _ < / ___ \ | | |_| | | |___ |_| | |\  | |_| | |  | | |_| || ||  _ < 
  \____|____/____/  |_.__/ \__, |  \____|_| \_\_/   \_\___\____| |_____\___/|_| \_|\____|_|  |_|\___/|___|_| \_\
                           |___/                                                                                                                                                              
*/
/* CSS layout */
body {
	text-align:center;
	font-family:sans-serif;
	font-size: .9em;
	padding:0;
	margin: 0;
	background-color: #fff;
	background-image: url(siteimages/body_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

.innerpages{
	background-image: url(siteimages/body_inner_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

#frame {
	margin:0 auto;
	position:relative;
	text-align:left;
	width:940px;		
}

#header {
	background-color: #fff;
	height: auto;
	width: 940px;
}

#col_1 {
	width:510px;
	float:left;
	margin-top: 15px;
	margin-bottom: 25px;
	margin-right:40px;
}

#col_2 {
	width:375px;
	float:left;
	margin-top: 15px;
	margin-bottom: 25px;
	margin-right:0px;
}

#col_1_inner {
	width:510px;
	float:left;
	min-height:425px;
	margin-top: 125px;
	margin-bottom: 25px;
	margin-right:40px;
}

#col_2_inner {
	width:375px;
	float:left;
	min-height:425px;
	margin-top: 125px;
	margin-bottom: 25px;
	margin-right:0px;
}

#col_3_inner{
	width:925px;
	float:left;
	min-height:425px;
	margin-top: 125px;
	margin-bottom: 25px;
	margin-right:0px;
}

#portfolio{
	margin-top:25px;
	margin-bottom:20px;
}

#portfolio p{
	margin-bottom:50px;
}


/* CSS ul, li, p, headings */

p {
	color:#575757;
	padding-left:4px;
	display:block;
	font-size: .8em;
	line-height: 1.5em;
	margin-bottom: 15px;
}

p a {
	color: #666666;
	text-decoration:underline;
}

h1, h2 {
	padding-left:5px;
	font-size:0.8em;
	display:block;
	line-height: 1.5em;
	margin-bottom: 10px;
	color: #274359;
}

h2 a{
	color:#333;
	display:inline;
	margin-bottom: 3px;
}

h2 a:hover{
	color:#0099ff;
	display:inline;
	margin-bottom: 3px;
}

h4 {
	padding-left:5px;
	font-size:0.9em;
	display:block;
	line-height: 1.5em;
	margin-bottom: 40px;
}


a:hover {
	color: #333333;
}


#col_1_inner ul{
	background-color: #f0eded;
	border: 1px solid #cccccc;
	padding:10px;
}	

#col_1_inner li{
	padding-top: 5px;
	padding-bottom: 5px;
	list-style-position: inside;
	list-style-image: url(siteimages/listcontact.png);
	color:#575757;
	padding-left:4px;
	font-size: .8em;
}

#col_2_inner ul{
	background-color: #f0eded;
	border: 1px solid #cccccc;
	padding:10px;
}	
#col_2_inner li{
	padding-top: 5px;
	padding-bottom: 5px;
	list-style-position: inside;
	list-style-image: url(siteimages/listicon.png);
	color:#575757;
	padding-left:4px;
	font-size: .8em;
}

/* main navigation styles*/
#nav {
	width:650px;
	float:right;
	color: #4e8abe;
	margin-top:63px;
	margin-right:15px;
	font-size:0.8em;
	text-align:right;
}

#nav ul {
	margin: 0px;
	padding: 0px;
}

#nav li {
	margin: 0px;
	display:inline;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 26px;
}

#nav ul li a {		
	color:#274359;
	text-decoration: none;
}

#nav ul li a:hover {
	color:#666666;
}


/* footer styles*/
#footer {
	clear:both;
	width:100%;
	text-align:center;
	font-size:1em;
	height:35px;
	background-image: url(siteimages/footer_bg.jpg);
	background-repeat: repeat;
	background-position: top;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #999999;
}

#footer ul {
	color:#e4e4e4;
	text-align:center;
	font-size:0.7em;
	padding-top:0px;

}

#footer ul li a:hover {
	color:#ccc;
	background-color:transparent;
}

#footer ul li a {
	color:#e4e4e4;
	text-decoration:none;

}

#footer ul li {
	display:inline;
	margin:0;
	padding:0;

}
	
	  

/* contact form */

.form{
	color:#666;
	padding-left:4px;
	display:block;
	font-size: .8em;
	line-height: 1.5em;
	margin-bottom: 0px;
    margin-top: 10px;
	background-color:#fff;
}

input, textarea{
	background-repeat: repeat;
	background-color: #fff;
	border: 1px solid #cccccc;
		margin-left:5px;
}

.submit{
	border:0px; 
}

/* miscelalanuis stuff */
#projects{
float:right;
}

.gallery-thumb{
	border: solid 1px #CCC;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
    box-shadow: 1px 1px 5px #999;
	padding: 5px;
	margin:3px;
}
